漏洞信息详情

CloudBees Jenkins WebSphere Deployer Plugin 授权问题漏洞

  • CNNVD编号:CNNVD-201912-786
  • 危害等级: 中危
  • CVE编号: CVE-2019-16559
  • 漏洞类型: 授权问题
  • 发布时间: 2019-12-17
  • 威胁类型:
  • 更新时间: 2019-12-18
  • 厂        商:
  • 漏洞来源:

漏洞简介

CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。WebSphere Deployer Plugin是使用在其中的一个部署插件。

CloudBees Jenkins WebSphere Deployer Plugin 1.6.1及之前版本中存在授权问题漏洞。该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://jenkins.io

参考网址

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2019/12/17/1

来源:CONFIRM

链接:https://jenkins.io/security/advisory/2019-12-17/#SECURITY-1371

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-31177

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多